<?php

namespace App\Routes;

use App\Controllers\SettingsController;
use App\Core\Router;

/** @var Router $router */

$router->get('/settings', SettingsController::class, 'index');
$router->get('/settings/administration', SettingsController::class, 'administration');
$router->get('/settings/security', SettingsController::class, 'security');
$router->get('/settings/aparience', SettingsController::class, 'aparience');

// API para guardar la estructura del proyecto
$router->post('/settings/save-structure', SettingsController::class, 'saveStructure');
